/* OUR STORY STYLE */
* {
	margin: 0px; padding: 0px;
}
body {
	background-color: #d7b86a;
}



.footer {
	height: auto;
	clear: both;
}

.main-box-1, .main-box-2, .main-box-3, .main-box-4 {
	float: left;
}
.box-grid {
	margin: auto;
	max-width: 1000px;

	height: 2000px;
	max-height: 2000px;
}


.master {
	display: grid;
	grid-template-areas: "hero"
		"main"
		"footer";

	grid-template-columns: 100%;
	grid-template-rows: 800px
						auto
						auto;
	}

.banner-image-hidden {
	display: none;
	width: 100%;
}

.hero-content {
	height: 800px;
	grid-area: hero;
	width: 100%;
	/*min-height: 800px;*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;

	justify-self: center;
	text-align: left;
}

.footer {
	grid-area: "footer";
}

.header-copy {
	width: 80%;
	max-width: 1150px;
	height: 100%;
	margin: 0 auto;
	padding-top: 250px;
}

.header-intro-text {
	max-width: 470px;
	color: white;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 16px;
	line-height: 1.2;
	padding: 0px 30px;
}


.main-content {
	grid-area: "main";
	width: 100%;
	background-color: #d7b86a;
	align-items: center;
	justify-content: center;
	height: auto;
	padding: 50px 0px;
}
/* -------------------------
 NEW STUFF:
*/
.body-content {
	background-color: #d7b86a;
	display: block;
}
.content-container {
	margin: 30px auto;
	width: 95%;
	max-width: 1000px;
}



/* -------------INTERNET EXPLORER---------- */
.box-grid {
	height: 800px;
	width: 1009px;
	margin: 0 auto;

}
.main-box-1, .main-box-2, .main-box-3, .main-box-4 {
	width: 500px;
	height: 400px;
	background-color: #f0e2c7;
}

.main-box-3 {
	height: auto;
}

.main-box-1, .main-box-4 {
	background-color: #FFFFFF;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main-box-4 {
	background-image: url(../images/story/talbot-forest.jpg);
}
.main-box-1 {
	background-image: url(../images/story/geraldine-factory.jpg);
}


/* ---------------------------------------- */

@supports (display: grid) {

.box-grid {
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
/*	height: 650px; */
	display: grid;
  	grid-gap: 0px;
	grid-template-areas: "main1 main2"
		"main3 main4";
	grid-template-columns: 500px 500px;
	grid-template-rows: auto
		auto;
	align-items: center;
	justify-content: center;
}



}

.main-content h3 {
	margin-left: 25px;
	margin-top: 10px;
	padding: 0px;
	padding-top: 10px;
	color: black;
}

.main-content button {
	margin-left: 25px;
}

.main-content p {
	margin: 20px 25px;

	color: black;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 16px;
	line-height: 1.2;
}



@media only screen and (max-width: 1100px) {


	/* --------Internet Explorer---------- */
	.hero-content  {
		height: 400px;
	}
	.main-content {
		height: 1000px;
	}
	.main-box-1, .main-box-2, .main-box-3, .main-box-4, .box-grid{
		width: 100%;
		height: auto;
	}

	/* ------------------------ */

	@supports (display: grid) {
		.main-content {
			height: auto;
		}

		.main-box-1, .main-box-2, .main-box-3, .main-box-4, .box-grid{
			height: 100%;
		}

	}

	.master {
	grid-template-rows: 400px
						auto
						auto;
	}

	h1 {
		font-size: 38px;
		text-align: left;
	}

	.main-box-1 {
		min-height: 200px;
	}
	.main-box-4 {
		min-height: 200px;
	}

		.box-grid {
		height: inherit;
		margin-top: 25px;
		margin-bottom: 25px;
		width: 90%;
		display: grid;
		grid-gap: 0px;
		grid-template-areas: "main3 main4"
			"main2 main2";
		grid-template-columns: 45% 45%;
		grid-template-rows: auto
			auto;
		align-items: center;
		justify-content: center;
	}
	/*
	.main-box-2 {
		width: auto;
	}*/

	.header-copy {
		padding-top: 130px;
	}

}
/*

@media only screen and (max-width: 890px) {
	.header-copy {
		padding-top: 130px;
	}
}
*/
@media only screen and (max-width: 918px) {
	.col {
		width: 100%;
		display: block;
	}
	#body-image-1, #body-image-2 {
		height: 200px;
	}
}

@media only screen and (max-width: 745px) {


	h1 {
		font-size: 32px;
		padding: 5px;
	}

	.box-grid {
		height: auto;
		margin-top: 25px;
		margin-bottom: 25px;
		width: 95%;
		display: grid;
		grid-gap: 0px;
		grid-template-areas:
			"main1"
			"main2"
			"main4"
			"main3";
		grid-template-columns: auto;
		grid-template-rows: auto
			auto
			auto
			auto;
		align-items: center;
		justify-content: center;
	}

	.main-box-1, .main-box-2, .main-box-3, .main-box-4 {
		min-height: 250px;
	}

	.main-content {
		height: auto;
	}

}


.box-grid {
	margin: auto;
	max-width: 2001px;
}

/* N E W */

.content-box {
	background-color: #ebdcbb;
	width: 95%;
	max-width: 1200px;
	margin: 40px auto;
	display: block;
}

.text-content {
	padding: 20px;
	max-width: 1000px;
	margin: 0 auto;
	font-family: 'Roboto';
	line-height: 1.3;
}

h4 {
	color: black;
	font-style: italic;
}

p {
	font-weight: 300;
	margin-bottom: 15px;
}
h3 {
	color: black;
}

.content-box span {
	display: block;
	font-weight: 300;
	margin: 4px 0;
}

.box-img-long {
	width: 100%;
	height: 240px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#deer-imgbox-1 {
	background-image: url('../images/deermilker/deer-head-long.jpg');
}
#deer-imgbox-2 {
	background-image: url('../images/deermilker/deer-back-long.jpg');
}

.dual-image-container {
	margin-top: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;

}
.dual-image-container img {
	max-width: 450px;
	width: 48%;
}

.stockist-title {
	font-weight: 500 !important;
}

#deermilker-contact-container h4 {
	margin-top: 30px;
  margin-bottom: 10px;
}

.footer-main {
	height: 160px !important;
}

#deer-milker-cc-img {
	max-width: 270px;
	margin-bottom: 20px;
	width: 80%;
}


@media only screen and (max-width: 571px) {
	.box-img-long {
		height: 120px;
	}
}



/**/
